[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: squirrelmail users can't login after 1.3.2 update

I am also having trouble with squirrelmail under Debian.

As a new user, I am puzzled about what happens when stable contains a broken 
package. Since the package doesn't seem to work, will a bug fix be released 
into security.debian.org or do we have to wait until 3.0.0r2?


On Thursday 16 January 2003 06:16, Steve Lamb wrote:
> On Thu, 16 Jan 2003 06:56:24 +0100
> martin f krafft <madduck@debian.org> wrote:
> > Did you read the second message to that bug?
>     Actually, no, I hadn't.  My apologies.  Odd considering that I
> submitted the original bug.  I've not gotten any updates to that bug in my
> mailbox so I had falsely presumed there had been none.
> > Commenting that line doesn't do it for me. Leaving that line in
> > produces empty pages.
>     Ok.  Have you tried isntalling 1.4.0rc1 and throwing away your
> config.php? After 1.4.0rc1 was packaged up conf.pl has a complaint that the
> 1.2.0 config.php may not be completely compatible.  It will still load and
> modify it but it will complain every time that you load it up.  I copied
> the config.php aside to refer to and created a new one from scractch with
> conf.pl. Squirrelmail worked from that point on.  Well, aside from the fact
> that it doesn't recognize any of the themes.  This prevents the users from
> choosing a theme but they are able to log in.
>     I'm sorry if this has been gone over already.  I just joined the list a
> day or so ago and didn't see the beginning of this thread.  Just trying to
> help.

Reply to: